PHP-инклюдинг в Wikivi5

Дата публикации:
07.05.2007
Всего просмотров:
1058
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Раскрытие системных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wikivi5
Уязвимые версии: Wikivi5 от 2005-11-18

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sous_rep" в сценарии handlers/page/show.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/handlers/page/show.php?sous_rep=[file]

URL производителя: wiki.vi5.org/?wiki=Accueil

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA